const express = require("express");
const router = express.Router();
const {
  getPrayers,
  createPrayers,
  updatePrayers,
  deletePrayers,
} = require("../controllers/prayerController");

router.get("/", getPrayers);
router.post("/", createPrayers);
router.put("/:id", updatePrayers);
router.delete("/:id", deletePrayers);

module.exports = router;
